@import url("social.css");
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

html,body{
    overflow-x: hidden;
}

 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

.flexslider .newsflash-title {
  position: absolute;
  width: 481px;
  margin-top: 180px;
  margin-left: 13px;
}
.jf_mm_trigger,#jf_mm_menu{display:block;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss{display:none;}
.container .col-sm-6 #jux_memamenu116 {display:none;}
.navbar-toggle{display:none;}
.red{ background: #9c0305; padding:15px; margin:5px 15px;}
.yellow {color:#ffd000; font-weight: bold; text-transform:uppercase; font-size:100%;}
.black{ background: #000; margin:5px -45px;}
.pengumumanMDR .jt-row .jtcs_item_title { position: absolute; margin-top: -34px;z-index: 8;color: #000;left: 29px; font-size: 14px; line-height: 13px;}
.moduletable h3 {background: #ffd000;color: #000;font-size:100%;font-weight: bold; padding: 14px; margin: 17px 0px 0px 0px;}
.tenderclass .jmgarticleslider-body {background:#000; color:#fff; padding:18px; }
.tenderclass img{display:none;}
.tenderclass a{color:#fff;}
.tenderclass{margin-top:-22px;}
.moduletable .start { background: none;color: #fff; padding: 1px;margin-top: 1px;}
.iklan_gerai a{color:#fff;}
.iklan_gerai .slides_container{padding:10px;}
.iklan_gerai img{display:none;}
.moduletableperkhidmatanMDR {background: #000;padding: 1px;}
.bannergroupperkhidmatanMDR div{float:left; width: 33%;}
.moduletableperkhidmatanMDR{background: #000; padding: 1px;}
.moduletableperkhidmatanMDR h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.moduletablekerjapembinaanMDR h3{ background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.newsflashkerjapembinaanMDR {padding:12px; }
.newsflashkerjapembinaanMDR p{border-bottom: solid thin #fff;padding: 10px;line-height: 17px;}
.newsflashkerjapembinaanMDR h4{border-bottom: solid thin #fff;padding: 10px;line-height: 17px; font-size:14px;}
.newsflashkerjapembinaanMDR h4 a{color:#fff; }
.moduletablekerjapembinaanMDR{background:#000;color:#fff;}
.arassungai a img{width:15%;}
.gerbanginfoMDR3 a img{width: 15%;}
.moduletablegerbangmaklumat h3 {color: #ffd000;text-align: center; font-size: 21px;font-weight: bold; }
.moduletablegerbangmaklumat { background: #000; padding: 1px;}
.infomakhei{background: #fff; margin: -4px;}
.redsearch{display:none;}
.moduletablegerbangmaklumat{display:none;}
.iklan_gerai{width:93%; margin:-5px auto 15px;}
.moduletable{z-index: }
.pagenav{display:none;}
.leftnav .nav li { background:#9c0305;padding: 20px 16px; line-height: 0px; margin-bottom: 0px; border-bottom: solid thin;}
.mod-languages{position:relative; z-index:1; width: 50%;}
.col-sm-1{width:50%; float:left; display:flex;}
.navbar-nav{display:none;}
.talianMDR {display: -webkit-inline-box;border-bottom: solid thin;padding: 12px;width: 100%;border-top: solid thin;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {display: block;float: left; margin: 0; padding: 13px 0px; position: relative; color: #ffd000; text-transform: capitalize; font-size:100%;}
.nav>li>a{color:#fff;}
.titlecon{font-size:18px; background:#000; color:#fff; padding:15px 8px; font-weight:bold;}
.alert {background-color:#ffd48a; border-left: 5px solid #8a5700; padding: 5px 30px; margin:7px; font-size:15px;}
.mdr-content ul {margin-top: 20px;margin-bottom: 12px; margin-left: 20px;}
.mdr-content ul li{margin-top:-10px}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.redsearch{display:none;}
.navbar-toggle{display:none;}
.jf_mm_trigger,#jf_mm_menu{display:block;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss{display:none;}
.container .col-sm-6 #jux_memamenu116 {display:none;}
.red{ background: #9c0305; padding:15px; margin:5px 15px;}
.yellow {color:#ffd000; font-weight: bold; text-transform:uppercase; font-size:100%;}
.black{ background: #000; margin:5px -45px;}
.pengumumanMDR .jt-row .jtcs_item_title { position: absolute; margin-top: -34px;z-index: 8;color: #000;left: 29px; font-size: 14px; line-height: 13px;}
.moduletable h3 {background: #ffd000;color: #000;font-size:100%;font-weight: bold; padding: 14px; margin: 17px 0px 0px 0px;}
.tenderclass .jmgarticleslider-body {background:#000; color:#fff; padding:18px; }
.tenderclass img{display:none;}
.tenderclass a{color:#fff;}
.tenderclass{margin-top:-22px;}
.moduletable .start { background: none;color: #fff; padding: 1px;margin-top: 1px;}
.iklan_gerai a{color:#fff;}
.iklan_gerai .slides_container{padding:10px;}
.iklan_gerai img{display:none;}
.moduletableperkhidmatanMDR {background: #000;padding: 1px;}
.bannergroupperkhidmatanMDR div{float:left; width: 33%;}
.moduletableperkhidmatanMDR{background: #000; padding: 1px;}
.moduletableperkhidmatanMDR h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.moduletable h3{ background:#ffd000; color:#000;font-size:100%;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.moduletablekerjapembinaanMDR h3{ background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.newsflashkerjapembinaanMDR {padding:12px; }
.newsflashkerjapembinaanMDR p{border-bottom: solid thin #fff;padding: 10px;line-height: 17px;}
.newsflashkerjapembinaanMDR h4{border-bottom: solid thin #fff;padding: 10px;line-height: 17px; font-size:14px;}
.newsflashkerjapembinaanMDR h4 a{color:#fff; }
.moduletablekerjapembinaanMDR{background:#000;color:#fff;}
.arassungai a img{width:15%;}
.gerbanginfoMDR3 a img{width: 15%;}
.moduletablegerbangmaklumat h3 {color: #ffd000;text-align: center; font-size: 21px;font-weight: bold; }
.moduletablegerbangmaklumat {display:none; background: #000; padding: 1px;}
.infomakhei{background: #fff; margin: -4px;}
.iklan_gerai{width: 95.4%; margin:-5px auto 15px;}
.pagenav{display:none;}
.leftnav .nav li { background:#9c0305;padding: 20px 16px; line-height: 0px; margin-bottom: 0px; border-bottom: solid thin;}
.leftnav li a {color:#fff;}
.mod-languages{position:relative; z-index:1; width: 50%;} 
.col-sm-1{width:50%; float:left; display:flex;}
.navbar-nav{display:none;}
.talianMDR {display: -webkit-inline-box;border-bottom: solid thin;padding: 12px;width: 100%;border-top: solid thin;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {display: block;float: left; margin: 0; padding: 13px 0px; position: relative; color: #ffd000; text-transform: capitalize; font-size:100%;}   
.link-image img{width:100%}
.nav>li>a{color:#fff;}
.titlecon{font-size:18px; background:#000; color:#fff; padding:15px 8px; font-weight:bold;}
.alert {background-color:#ffd48a; border-left: 5px solid #8a5700; padding: 5px 30px; margin:7px; font-size:15px;}
.mdr-content ul {margin-top: 20px;margin-bottom: 12px; margin-left: 20px; }
.mdr-content ul li{margin-top:-10px;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
.col-sm-8{width:57.66666667%}
.col-sm-6 {width: 100%; }
.col-sm-5 {width: 100%; }
.col-sm-7 {width: 100%; }
.col-sm-9 {width: 71%; }
.infomak {display: none;}
#js-meganav2 li img{width: 14px;}
.jf_mm_trigger,#jf_mm_menu{display:block;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss{display:none;}
.red{ background: #9c0305; padding:15px; margin:5px 15px;}
.yellow {color:#ffd000; font-weight: bold; text-transform:uppercase; font-size:100%;}
.black{ background: #000; margin:5px -45px;}
.redsearch{ background: #9c0305;}
.redsearch .btn-primary { position: relative;  margin-left: 77%; margin-top: -49px;}
.mod-languages{position:absolute;margin-left:20%; margin-top: 1px;}
.pengumumanMDR .jt-row .jtcs_item_title { position: absolute; margin-top: -34px;z-index: 8;color: #000;left: 29px; font-size: 14px;}
.moduletable h3 {background: #ffd000;color: #000;font-size:100%;font-weight: bold; padding: 14px; margin: 17px 0px 0px 0px;}
.tenderclass .jmgarticleslider-body {background:#000; color:#fff; padding:18px; }
.tenderclass img{display:none;}
.tenderclass a{color:#fff;}
.tenderclass{margin-top:-22px;}
.moduletable .start { background: none;color: #fff; padding: 1px;margin-top: 1px;}
.iklan_gerai a{color:#fff;}
.iklan_gerai .slides_container{padding:10px;}
.iklan_gerai img{display:none;}
.moduletableperkhidmatanMDR {background: #000;padding: 1px;}
.bannergroupperkhidmatanMDR div{float:left; width: 33%;}
.moduletableperkhidmatanMDR{background: #000; padding: 1px;}
.moduletableperkhidmatanMDR h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.moduletable h3{ background:#ffd000; color:#000;font-size:100%;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.moduletablekerjapembinaanMDR h3{ background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.newsflashkerjapembinaanMDR {padding:12px; }
.newsflashkerjapembinaanMDR p{border-bottom: solid thin #fff;padding: 10px;line-height: 17px;}
.newsflashkerjapembinaanMDR h4{border-bottom: solid thin #fff;padding: 10px;line-height: 17px; font-size:14px;}
.newsflashkerjapembinaanMDR h4 a{color:#fff; }
.moduletablekerjapembinaanMDR{background:#000;color:#fff;}
.arassungai a img{width:15%;}
.gerbanginfoMDR3 a img{width: 15%;}
.moduletablegerbangmaklumat h3 {color: #ffd000;text-align: center; font-size: 21px;font-weight: bold; }
.moduletablegerbangmaklumat { background: #000; padding: 1px;}
.infomakhei{background: #fff; margin: -4px;}
.customgerbangmaklumat{background: #fff;}
.pagenav{display:none;}
.leftnav .nav li { background:#9c0305;padding: 20px 16px; line-height: 0px; margin-bottom: 0px; border-bottom: solid thin;}
.leftnav li a {color:#fff;}
.navbar-left {display: block; }
.navbar-nav{display:revert; height: 24px;;}
.talianMDR {display: -webkit-inline-box;border-bottom: solid thin;padding: 12px;width: 100%;border-top: solid thin;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
.moduletablegerbangmaklumat{display:block}
.col-sm-9 {width: 75%; }
.col-sm-8{width:66.66666667%}
.col-sm-3 {width: 25%;}
 .col-sm-4{width:33.333%}
div.mod_search92 input[type="search"] { position: absolute; margin-top: 9px;}
.col-sm-7{width:58.33333333%}
.col-sm-5 {width: 41.66666667%; }
.redsearch{display:block;}
.red{ background: #9c0305; padding:15px; margin:5px 15px;}
.yellow {color:#ffd000; font-weight: bold; text-transform:uppercase; font-size:100%;}
.black{ background: #000; margin:5px -45px;}
#js-meganav2{position:absolute;right:0px;}
#js-meganav{position:relative;right: -44px;}
#js-meganav2 li img{width: 49px;}
.redsearch { background: #9c0305;}
.redsearch .btn-primary { position: relative;  margin-left: 77%; margin-top: -30px;}
.mod-languages{position:absolute;margin-left: -23px; margin-top: 6px;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss {display: block;float: left; margin: 0; padding: 13px 0px; position: relative; color: #ffd000; text-transform: capitalize; font-size:100%;}
.pengumumanMDR .jt-row .jtcs_item_title { position: absolute; margin-top: -34px;z-index: 8;color: #000;left: 29px; font-size: 14px;}
.moduletable h3 {background: #ffd000;color: #000;font-size:100%;font-weight: bold; padding: 14px; margin: 17px 0px 0px 0px;}
.tenderclass .jmgarticleslider-body {background:#000; color:#fff; padding:18px; }
.tenderclass img{display:none;}
.tenderclass a{color:#fff;}
.tenderclass{margin-top:-22px;}
.moduletable .start { background: none;color: #fff; padding: 1px;margin-top: 1px;}
.iklan_gerai a{color:#fff;}
.iklan_gerai .slides_container{padding:10px;}
.iklan_gerai img{display:none;}
.moduletableperkhidmatanMDR {background: #000;padding: 1px;}
.bannergroupperkhidmatanMDR div{float:left; width: 33%;}
.moduletableperkhidmatanMDR{background: #000; padding: 1px;}
.moduletableperkhidmatanMDR h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.moduletable h3{ background:#ffd000; color:#000;font-size:100%;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.moduletablekerjapembinaanMDR h3{ background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.newsflashkerjapembinaanMDR {padding:12px; }
.newsflashkerjapembinaanMDR p{border-bottom: solid thin #fff;padding: 10px;line-height: 17px;}
.newsflashkerjapembinaanMDR h4{border-bottom: solid thin #fff;padding: 10px;line-height: 17px; font-size:14px;}
.newsflashkerjapembinaanMDR h4 a{color:#fff; }
.moduletablekerjapembinaanMDR{background:#000;color:#fff;}
.infomak{display: none;}
.infomakhei{background: #fff;  margin: -4px;}
.customgerbangmaklumat{background: #fff;}
.moduletablegerbangmaklumat h3 { color: #ffd000;text-align: center; font-size: 21px;font-weight: bold; }
.moduletablegerbangmaklumat { background: #000; padding: 1px;}
.pagenav{display:none;}
.leftnav .nav li { background:#9c0305;padding: 20px 16px; line-height: 0px; margin-bottom: 0px; border-bottom: solid thin;}
.leftnav li a {color:#fff;}
.navbar-left {display: block; }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
#jform_contact_name-lbl{display:inline-block !important;}
#jform_contact_email-lbl{display:inline-block !important;}
#jform_contact_emailmsg-lbl{display:inline-block !important;}
#jform_contact_message-lbl{display:inline-block !important;}
#jform_contact_telephone-lbl{display:inline-block !important;}
.control-label {
	cursor: pointer;
}
.control-label .hasPopover,
.control-label .hasTooltip {
	display: inline-block;
	cursor: help;
}
.control-label .hasPopover:after,
.control-label .hasTooltip:after {
	content: "E";
	font-family: IcoMoon;
	font-size: 0.6rem;
	margin-left: 0.2rem;
	color: #ababab;
}
 .contact .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
   
  }
 .contact .form-horizontal .control-label .red{
   background: #fff;
    padding: 15px;
    margin: 5px 15px;
   
  }
 .contact h3{font-size:15px;}
.contact legend{ display:none;font-size:12px;}
.contact .well{background-color: #fff;border: 1px solid #fff;}
#content-smksp div ul li{margin-left:58px;margin-bottom: 5px;}
.downloads{background:#eee; padding:13px;}
  .downloads2{background:#ddd; padding:13px;}
  .borang{font-size:20px;}
  .downloadsborangmdr{float: right; margin-top: -33px; background: black; padding: 10px; border-radius: 12px;}
  .downloadsborangmdr a{color:#fff;}
  .kawasanoperasi ul li{line-height:10px;}
  .kawasanoperasi ul{margin-left:22px;}
.moduletablegerbangmaklumat{display:block}
.mdr-content ul, ol{margin-left:22px;}
.mdr-content ul{margin-top: 20px;margin-bottom: 12px;}
.col-sm-9 {width: 75%; }
.col-sm-8{width:66.66666667%}
.col-sm-3 {width: 25%;}
.col-sm-4{width:33.333%}
div.mod_search155 input[type="search"] {position: absolute; margin-top: 9px;}
div.mod_search92 input[type="search"] { position: absolute; margin-top: 9px;}
.pagenav{display:none;}
.col-sm-7{width:58.33333333%}
.col-sm-5 {width:41.66666667%; }
.redsearch input{margin-top: -30px; }
.redsearch .btn-primary {position: relative;margin-left: 63%; margin-top: 5px;}
.redsearch{display:block;}
.arassungai a img{width:15%;}
.gerbanginfoMDR3 a img{width: 30%;}
.infomak {display: none;}
.infomakhei {height:288px;background: #fff;margin: -4px;}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss  { display: block; float: left; margin: 0; padding: 15px 10px; position: relative;color: #ffd000;text-transform: capitalize;}
.navbar-left {display: block; }
.kandungan_galeriMDR{width:42%;float: left; }
.posts .image_galleri img{height: 286px;}
.posts .tajuk_galeri a{color:#fff;}
.tajuk_galeri{background: #000;padding: 9px;color: #fff;margin: 8px;margin: 8px;margin-top: -12px;}
.categories-list{padding: 55px;}
.categories-list .badge {display:none;}
.leading-0 .muted{display:none;}
.leading-0 .btn-group{display:none;}
.danger-alert {background-color: #f7a7a3;border-left: 5px solid #8f130c; padding: 13px 30px; margin:7px; font-size:15px;}
.alert {background-color:#ffd48a; border-left: 5px solid #8a5700; padding: 5px 30px; margin:7px; font-size:15px;}
.warning{font-size:13px;}
.titlecon{font-size:18px; background:#000; color:#fff; padding:15px 8px; font-weight:bold;}
.content_layout {padding:12px;}
.block{height: 110px;padding: 32px}
.posts .edocman-description-details li{margin-bottom:0px;}
.posts .mdr-content li{margin-bottom:10px;}
.btn-cool {margin-bottom: 0px; background:#9c0305; padding: 8px; float: right; margin-top: -38px;}
.form-inline .txtemail {padding-right: 162px;}
.ahlimajlismdr{border-bottom:solid thin #eee; padding:12px;}
.ahlimajlismdr .nama{font-size:17px; background:#eee; font-weight:bolder; padding: 13px 13px;}
.ahlimajlismdr .jawatan{padding: 2px 13px}
.ahlimajlismdr .Alamat{padding: 2px 13px}
.ahlimajlismdr .kawasanoperasi{padding: 2px 13px}
.ahlimajlismdr .hubungi{padding: 2px 13px}
.ahlimajlismdr .hubungi img{display:inline;}
.ahlimajlismdr .detailahli{padding: 2px 13px;}
.sj-flat-menu{display:none;}
.pengumumanMDR .jt-row .jtcs_item_title {position: absolute; margin-top: -48px; z-index: 8; color: #000; left: 29px; font-size: 100%;}
.megamenucss112 #js-mainnav.megamenu.blackwhite ul.level0 li.active{background: #9c0305 !important;color: #fff !important;}
.gerbanginfoMDR3{position:absolute;right: 118px;top: 187px;}
.gerbanginfoMDR3 img:hover{opacity:0.3;}
.pengumumanMDR{margin-top:-25px;}
.iklan_gerai a{color:#fff;}
.tenderclass a{color:#fff;}
.tenderclass{margin-top:-22px;}
.iklan_gerai .slides_container{padding:10px;}
.iklan_gerai img{display:none;}
.moduletable .start {background:none; color:#fff; padding:1px;}
.splide01-track{padding:12px; }
.tenderclass .jmgarticleslider-body {background:#000; color:#fff; padding:18px; }
.tenderclass img{display:none;}
.red{ background: #9c0305; padding:15px; margin:5px 15px;}
.redsearch{ background: #9c0305;height: 47px;}
.yellow {color:#ffd000; font-weight: bold; text-transform:uppercase; font-size: 15px;}
.black{ background: #000; margin:5px -45px;}
.white{ color: #fff;}
.bannergroupperkhidmatanMDR div{float:left; width: 33%;}
.moduletableperkhidmatanMDR{background: #000; padding: 1px;}
.moduletableperkhidmatanMDR h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.moduletable h3{ background:#ffd000; color:#000;font-size:100%;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.moduletablekerjapembinaanMDR h3{ background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.newsflashkerjapembinaanMDR {padding:12px; }
.newsflashkerjapembinaanMDR p{border-bottom: solid thin #fff;padding: 10px;line-height: 17px;}
.newsflashkerjapembinaanMDR h4{border-bottom: solid thin #fff;padding: 10px;line-height: 17px; font-size:14px;}
.newsflashkerjapembinaanMDR h4 a{color:#fff; }
.moduletablekerjapembinaanMDR{background:#000;color:#fff;}
.widget-pautan{position:absolute; background:#fff;margin-bottom: -71px; margin-left: 4%;}
.mod-languages{margin-left: -53px; margin-top: 6px;}
.advancedSelect { background: #000; padding:12px;}
.moduletablegerbangmaklumat{background: #000; padding: 1px;}
.moduletablegerbangmaklumat h3{color:#ffd000;text-align: center;font-size: 21px;font-weight:bold;}
.newsflashtender{background: #000; padding: 19px; color:#fff;}
.moduletabletender h3{background:#ffd000; color:#000;font-size: 16px;font-weight:bold; padding:14px;margin:26px 0px 0px 0px}
.modns{color:#fff;}
.arassungai{position:absolute;left:92px;top:66px;}
.arassungai img:hover{opacity:0.3;}
.newsflash-title{ position:absolute;margin-top: 35%; margin-left: 8%;}
.nav .soalan_lazim img{display:none;}
.nav .hubungi_kami img{display:none;}
.nav .peta_laman img{display:none;}
.leftnav{margin-top: 41px;}
.leftnav .nav li {background: #9c0305; padding: 20px 16px; line-height: 0px; margin-bottom: 0px; border-bottom: solid thin;}
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.leftnav li a{color: #fff;}
.perutusan{width:1000px;margin:0 auto;margin-top: -12px;}
.reviews-block__person-image{width:80px; float:left;}
.reviews-block__person-image {
  width: 130px;
  min-width: 130px;
  height: 126px;
  border-radius: 100%;
  overflow: hidden;
  margin-right: 23px;
  margin-top: -26px;
}
.reviews-block__text {
color: #fff;
font-size: 16px;
line-height: 16px;
margin-bottom: 32px;
letter-spacing: 0px;
}
.collapse-top::before {
  background-color:#ffd000;
  content: "";
  height: 100%;
  position: absolute;
  right: -47px;
  top: 0;
  transform: skewX(-25deg);
  width: 47%;
}

.contact-qr{position: absolute; margin-top: -232px; right: 108px;}
.reviews_block_perutusan{position: absolute;right: 91px;margin-top: 20px;font-size: 12px;}
.keiwk_capaian{width:900px;margin:0 auto}
.about-keiwk{width:1100px; margin: 0 auto;}
.topmiddle-keiwk{width:1000px; margin: 0 auto;}
.con-desc{background:#fff;  padding:12px; height: 215px; margin-top: -43px;}
.con-desc1{background:#fff;  padding:12px; height: 110px; margin-top: -43px;}
.title-nav-header{position:absolute;margin:50px 0px;letter-spacing:2.3px;}
.navbar-collapse.collapse {

  width: 1225px;
}

#menu236{margin-top: -12px;}
#megamenucss #js-mainnav.megamenu .megacol {
  float: left; margin-top:29px; }

.nav > li {line-height: 2px;

  list-style-position: outside;
list-style-position: inside;
font-size: 15px;
margin-left:16px;

padding: 14px 17px;}

.nav > li:before {
    content:"·";
    font-size:79px;
    vertical-align: bottom;
 
}

.nav > li:after{
   border-bottom: solid thin;
 
}

#a.menu101 {margin-top:-9px;}
#p01-contact1 .label{color:#000;font-weight:bold; font-size:15px;}
#p01-contact1_field0, #p01-contact1_field1, #p01-contact1_field2, #p01-contact1_field3, #p01-contact1_field4 {
  background-color: #FBFBFB;
  border: 1px solid #DADADA;
  border-radius: 6px 6px 6px 6px;
  color: #959494;
  font-size: 12px;
  margin: 0 64px 10px;
  padding: 7px 5px;
  width: 365px;
}#submitButton:hover, #submitButton:focus {
  background: linear-gradient(to right, #39b49a 0%, #1d86df 100%);
}
#submitButton {
  padding: 15px 30px;
  background: linear-gradient(to right, #ffd200 0%, #ffd205 100%);
  color: #000;
  border-radius: 50px;
  margin-top: -77px;
  transition: ease all 1s;
float: right;
}

#p01-contact1_field5 {
  background-color: #FBFBFB;
  border: 1px solid #DADADA;
  border-radius: 6px 6px 6px 6px;
  color: #959494;
  font-size: 12px;
  margin: 1px 53px 9px;
  padding: 0px 53px;
  width: 277px;}
    
} 


.accordion{
    max-width:100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    overflow: hidden;
    background-color:#cbc7c7;
}
.accordion__label, .accordion__content{
    padding: 14px 20px;
}
.accordion__label{
    display: block;
    color: #000;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    transition: background-color 0.1s;
    border-bottom: solid thin;
}
.accordion__label:hover{
    background-color: rgba(0, 0, 0, 0.1);
}
.accordion__content{
    background: white;
    line-height: 1.6;
    font-size: 0.85em;
    display: none;
}
.accordion__input{
    display: none;
}
.accordion__input:checked ~ .accordion__content{
    display: block;
}

body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, #slider .h2 {
	font-family: 'Roboto', sans-serif;
}
.h1, .h2, .h3, .h4, .h5 {
	font-family: 'Roboto', sans-serif;
}
.posts {
	padding-top: 20px;
}
.posts h1, .posts h2, .posts h3, .posts h4, .posts h5, .posts h6 {
	margin-bottom: 20px;
}
.posts p+h1, .posts p+h2, .posts p+h3, .posts p+h4, .posts p+h5, .posts p+h6 {
	margin-top: 30px;
}
.posts h2:first-child {
	margin-bottom: 16px;
	margin-top: 0px !important;
}
.posts h1:first-child,.posts h3:first-child {
	margin-top: 0px !important;
}
.post div h2:first-child,.post div h3:first-child {
	margin-bottom: 30px;
}
h4.panel-title {
	margin-bottom: 0px;
}
b, strong {
	font-weight: 600;	
}
blockquote {
	font-size: 15px;
	font-style: italic;
}
a, button {
	outline: none !important;
}
a, button, i, .icon, .image-icon, .svg, input {
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
select:focus, textarea:focus,input:focus, .active, button:active, button:hover {
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0)!important;
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0)!important;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0)!important;
	outline: transparet none 0px!important;
}
img, iframe, object, embed, video {
	max-width: 100%;
}
p img {
	display: block;
	float: left;

	margin: -5px 3% 10px 0px !important;
	padding: 1% !important;
	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
p img.float-right {
	float: right;
	margin: 5px 0 10px 3% !important;
}
ul, ol {
	margin-left:0px;
	padding-left:0;
}
.posts ul ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
.posts li {
	margin-bottom: 10px;
}
.footer ul, .footer ol {
	margin-left:0px;
	padding-left:0;
}
table {
  	width: 100%;
  	max-width: 100%;
  	margin-bottom: 20px;
  	clear: both !important;
}
table tr th,
table tr td {
  	padding: 8px;
  	line-height: 1.42857143;
  	vertical-align: top;
  	border: 1px solid #dddddd !important;
}
table tr th {
  	vertical-align: bottom;
  	border-bottom: 1px solid #dddddd !important;
}
table tr:nth-child(odd) td,
table tr:nth-child(odd) th {
  	-webkit-transition: all 0.4s;
  	-moz-transition: all 0.4s;
  	-o-transition: all 0.4s;
	transition: all 0.4s;
}
.table-responsive {
	border: none;
	margin:0;
}

/*-- All --*/
#wrapper {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	overflow: hidden;
}
#wrapper .container {
	max-width: 100%;
}
#wrapper .affix {
	max-width: 1140px !important;
}
.overflow {
	overflow: hidden;
	position: relative;
}
.inline * {
	display: inline-block;
}
.no-padd {
	padding: 0px;
}
.contrast {
	color: white;
}
.border {
	border: 1px solid transparent;
	padding: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.border *:last-child {
	margin-bottom:0px;
}
.no-border {
	border: 0px none transparent !important;
	padding: 0px !important;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
.fixed {
	position: fixed;
}
.center-block {
	float: none !important;
}
.center-block h2 {
	margin-top: 0px;
	padding-top: 0px;
}
.text-center h2:after {
	content: "";
	display: block;
	width: 60px;
	height: 2px;
	margin: 0px auto;
	position: relative;
	bottom: -15px;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	margin-bottom: 30px;
}
.section:hover h2:after, 
.section:hover .center-block h2:after, 
.fullwidth:hover .text-center h2:after, 
[class*="video-bg"]:hover .text-center h2:after {
	max-width: 80%;
	width: 400px;
}
.center-block h2 span {
	display: block;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin-top: 10px;
}
.hidden {
	display: none;
}
.marg-30 {
	margin: 30px;
}
.marg-20 {
	margin: 20px;
}
.marg-right-30 {
	margin-right: 30px !important;
}
.marg-height-30 {
	margin: 30px 0;
}
.marg-height-20 {
	margin: 20px 0;
}
.marg-width-30 {
	margin: 0 30px;
}
.marg-width-20 {
	margin: 0 20px;
}
.marg-bott-20 {
	margin-bottom: 20px;
}
.marg-bott-30 {
	margin-bottom: 30px;
}
.marg-bott-40 {
	margin-bottom: 40px;
}
.marg-top-10 {
	margin-top: 10px;
}
.marg-top-20 {
	margin-top: 20px;
}
.marg-top-30 {
	margin-top: 30px;
}
.marg-top-40 {
	margin-top: 40px;
}
.padd-0 {
	padding: 0px !important;
}
.padd-2 {
	padding: 2px !important;
}
.padd-20 {
	padding: 20px;
}
.padd-40 {
	padding: 40px;
}
.padd-width-20 {
	padding-left: 20px;
	padding-right: 20px;
}
.padd-height-20 {
	padding-bottom: 20px;
	padding-top: 20px;
}
@media (min-width: 1200px) {
  .padd-height-30 {
	padding-bottom: 30px;
	padding-top: 30px;
  }
}
.padd-top-20 {
	padding-top: 20px;
}
.padd-bottom-20 {
	padding-bottom: 20px;
}
.padd-left-30 {
	padding-left: 30px;
	padding-right: 0px;
}
.padd-right-30 {
	padding-left: 0px;
	padding-right: 30px;
}
.section {
	padding: 60px 0;
	position: relative;
	background-position: center bottom !important;
	background-repeat: no-repeat !important;
	background-size:cover !important;
}
.section h2 {
	margin-top: 0px;
	padding-top: 0px;
}
.btn {
	line-height: 25px;
}
.btn + .btn {
	margin-left: 10px;
}
.btn-none, .btn-none:focus, .btn-none:active, .btn-none.active {
	background: transparent;
	border:0px none transparent;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0) !important;
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0) !important;
	box-shadow: 0px 0px 0px 0px rgba(0,0,0, 0.0) !important;
	outline: thin none !important;
  	outline: 0px auto -webkit-focus-ring-color !important;
  	outline-offset: 0px !important;
}

/*-- Collapse top --*/
.collapse-top {
	position:relative;
	padding-top:5px;
	line-height: 30px;
}
.collapse-top .collapse-open {	
	
}
.collapse-top .container span + span {
	margin-left: 10px;
}
.collapse-top .container span i {
	margin-right: 5px;
}
.collapse-top a {
	text-decoration: none;
}
.social-top a {
	margin: 0px 3px;
}
.collapse-top .collapse [class*='social-'] i {
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 30px;
	font-size: 14px;
}
/*-- Top menu --*/
.navbar {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	padding:0px 0;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin-bottom: 0px;
	border: 0px none transparent;
}
.navbar-brand {
    float:none;
	font-size: 26px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}
.navbar-brand img {
	display: inline;
	height: 50px!important;
	position: relative;
	top: -15px;
}
.navbar-brand span {
	display: inline-block;
	line-height: 40px;
 font-size:39px;
}

.section-title {
  position: relative;
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}
.section-title b {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 2px;
  background-color: green;
}
.bcmembers{line-height:90px;color:#fff; font-size:30px;font-weight:bold;}
.bcmembers b {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 2px;
  opacity: .1;
  background-color: currentColor;
}
.icon_1{height: 259px;
  width: 259px;
  background-color: #eee;
  border-radius: 50%;
  display: inline-block;}

.icon-desc:hover i {
  color: #ffffff;
}
.icon_1 h2{font-size:20px;text-align: center; text-decoration: underline;}
.icon_1 i{font-size: 85px;padding:0px 83px; color: green; margin-top:53px;}
.galeri_12{background:#000; padding:20px;}
.galeri img{float:left;}
#under-slider .speasyimagegallery-gallery-item img{width: 96%;}
.berita {display:inline-block;}
.berita img {float:left; width:130px; margin:10px;}
.navbar-brandb span {
	display: inline-block;
	line-height: 40px;
 font-size:33px;
text-transform: uppercase;
font-family: 'Open Sans Condensed', sans-serif;
font-weight:700;
}
.navbar-brand span span {
	font-size: 18px;
letter-spacing:1px;
	text-transform: none;
	font-weight: normal;
	display: block;
	position: relative;
	line-height: 17px !important;
	font-family: Arial, Helvetica, sans-serif;
	top: 11px;
}
.ie8 .navbar-brand img {
	display: none;
}
.navbar-brand span.logo {
	line-height: normal;
}
.navbar-brand span.logo img {
	height: 75px !important;
	top: -10px;
}
.ie8 .navbar-brand span.logo img {
	display: block;
}
.navbar-nav > li {
	position: relative;
    font-size:16px;
}
.navbar-nav > li > ul > li > a {
	position: relative;
    font-size:15px;
    text-transform:capitalize;
}

.navbar-nav > li > a {
	font-weight: 600;
}
.navbar-nav > li > a:active,.navbar-nav > li > a:focus {
	background-color: transparent;
}
.navbar-nav > li > a, .navbar-nav > li > button {
	line-height: 60px;
}
.navbar-nav > li > ul > li {
	padding: 0;
}
.navbar-nav > li > ul > li > a {
	padding: 10px 20px;
	text-decoration: none;
	display:block;
}
.navbar-nav > li > ul > li + li {
	border-top: 1px solid transparent;
}

/*-- Slider --*/
#slider {
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.btn {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*-- Under slider --*/
#under-slider {
	padding: 0px 0px;
}



#under-slider p {
	padding: 0px;
	margin: 0px;
}
/*-- Icons and description --*/
.icon-desc .icon, .icon-desc .svg, .icon-desc .image-icon {
	
}
.icon-desc .desc {
	
	position: relative;
}
.icon-desc .desc img{box-shadow: 1px 4px 16px #000;}
.icon-desc h3 {
	font-size: 16px;
	margin-top: 0px;
  
}
.icon-desc1 h3 {
	font-size: 24px;
	margin-top: 0px;
    font-weight:700;
}
.icon-desc .icon {
	border: 1px solid transparent;
	margin: -40px;
position: absolute;
z-index: 1;
	border-radius:50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	
}
.icon-desc .icon i {
	border-radius:50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size:26px;
	width:44px;
	height:44px;
	text-align: center;
	line-height:46px;
	border-width: 1px;
    background:green;
    color: #fff;
}
.icon-desc:hover .icon {
	-webkit-transform: scale(1.2) rotate(360deg) skewY(0deg) skewX(0deg);
	transform: scale(1.2) rotate(360deg) skewY(0deg) skewX(0deg);
}
/*-- Content --*/
.page-header {
	margin: 0px;
	padding: 0px 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
}

.content .embed-responsive {
	margin-bottom: 20px;
}
.posts p {
	margin-bottom: 20px;
}
.posts img, .post img {
	display: block;
	padding: 8px !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	clear: both;
	
}
.footer .widget{color:#fff;}
.posts img + p, .post img + p {
	margin-top: 20px;
}
.posts p img, .post p img {
	float: left;
	margin: 5px 3% 10px 0px !important;
	clear: none;
}
.posts p img.float-right, .post p img.float-right img {
	float: right;
	margin: 5px 0 10px 3% !important;
}
[class*="after-color-"]:after {
	content: "";  
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	z-index:0; 
	opacity: .8;
}
[class*="after-color-"] div {
	z-index: 1;
}

/*-- Sidebar --*/
.sidebar .widget {
	margin-top:20px;
}
.sidebar .widget + .widget {
	margin-top:30px;
	border-top: 1px solid #dcdcdc;
	padding-top:20px;
}
.sidebar .widget h3 {
	margin: 0px 0px 20px;
}
.sidebar .widget h3:after {
	content: "";
	display: block;
	width: 0px;
	height: 2px;
	-webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
	position: relative;
	bottom: -5px;
}
.sidebar .widget:hover h3:after {
	width: 100%;
}
.sidebar .widget *:last-child {
	margin-bottom: 0px;
}
.sidebar .widget * + h3 {
	margin-top: 30px!important;
}
.sidebar .widget .widget {
	margin-top: 10px!important;
}
.sidebar ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.sidebar li {
	margin-bottom: 10px;
	line-height: 20px;
}
/*-- Footer --*/
.footer {
	padding: 40px 0px;
}
.footer .widget h3 {
	margin: 0px 0px 20px;
}
.footer .widget h3:after {
	content: "";
	display: block;
	width: 0px;
	height: 2px;
	-webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
	position: relative;
	bottom: -5px;
}
.footer .widget:hover h3:after {
	width: 100%;
}
.footer .widget *:last-child {
	margin-bottom: 0px;
}
.footer ul {
	padding: 0px;
}
.footer h3 i {
	margin-right: 5px;
}
.footer * + h3 {
	margin-top: 35px!important;
}
/*-- Copy --*/
.copy {
	padding: 10px 0px;
	line-height: 40px;
}
img-gst {
	width: 30px;
	padding: 6px;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
img-gst:hover {
	-moz-transform: rotate(360deg) scale(1.1);
     -o-transform: rotate(360deg) scale(1.1);
     -webkit-transform: rotate(60deg) scale(1.1);
     transform: rotate(360deg) scale(1.1);
     
}

#gotoTop {
	position:fixed;
	bottom:80px;
	right:20px;
	display: none;
	width: 50px!important;
	height: 50px!important;
	text-align: center;
	z-index: 99;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	line-height: 1;
	font-size:36px;
	border: 5px solid #e2e2e2;
}
.no-js #gotoTop {
	display: block;
}


